import 'package:flutter/material.dart';


class OperationHistoryLoading extends StatelessWidget {
  const OperationHistoryLoading({super.key});

  @override
  Widget build(BuildContext context) {
    return const Center(child: CircularProgressIndicator());
  }
}
